@font-face {
	font-family:JRegular;
	src: url(fonts/JosefinSans-Regular.ttf);
	font-weight:400;
}

@font-face {
	font-family:JSBold;
	src: url(fonts/JosefinSans-SemiBold.ttf);
	font-weight:400;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	-webkit-tap-highlight-color:  rgba(255, 255, 255, 0); 
	outline-color: transparent;
}
a:active, button {
	-webkit-tap-highlight-color:  rgba(255, 255, 255, 0); 
	outline-color: transparent;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


li, ul, a {
	font-family:georgia;
	font-size:8pt;
	text-transform:uppercase;
	color:#444;
	text-decoration:none;
}


li {
	padding:10px 0 0 20px;

}

ul {
	padding-top:30px;
}

a:hover {
	color:#777;
}

#centreWrap {
	width: 900px;
	background: #FFF;
	margin: 0 auto;
}

#blanket {
	top: 0;
	position: fixed;
	height: 100%;
	width: 100%;
	z-index: 9995;
	background-color: rgba(255,255,255,1);
	display: block;
}

#blanket div {
	width: auto;
	margin: 100px auto;
	text-align: center;
	background-color: transparent;
}

#blanket div img {
	margin: auto;
	height: 30px;
	width: 30px;
}

#loading {
	display: block;
}

#carthold {
	height: 30px;
	width: 220px;
	position: fixed;
	font-family: arial;
	font-size: 12px;
	text-align: right;
	top: 15px;
	right: 0;
	display: none;
	z-index: 25;
}

#cartholdbg {
	background-color: rgba(0,0,0,0.6);
	height: 50px;
	position: absolute;
	width: 220px;
	z-index: 5;
	right: 50px;
	border-radius: 5px;
	cursor: pointer;
	-webkit-transition: width 1s ease-in-out;
	-moz-transition: width 1s ease-in-out;
	-o-transition: width 1s ease-in-out;
	transition: width 1s ease-in-out;
}

#cartinf {
	margin: 0;
	padding: 19px 20px 10px 10px;
	color: #FFF;
	text-align: left;
	cursor: pointer;
	z-index: 10;
	position: relative;
}

#cartinf a {
	padding: 0 0 0 5px;
}

/*#logo {
	overflow: hidden;
}

#logo img {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#logo img:hover {
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-ms-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}*/

#cartimg {
	float:left; 
	height:28px; 
	margin: 10px 10px 0 -43px;
	cursor: pointer;
	position: relative;
	z-index: 10;
	/*-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;*/
}

#cartimg:hover {
	/*-webkit-transform: scale(1.05, 1.05);
	-moz-transform: scale(1.05, 1.05);
	-ms-transform: scale(1.05, 1.05);
	transform: scale(1.05, 1.05);*/
}

#shopcontainer {
	height: 700px;
	margin: 30px 0 0;
	display: none; /*this is shown by javascript if js is enabled*/
}

#buyhold {
	position: absolute;
	width: 200px;
	bottom: 0px;
	left: 7px;
}

#buyhold button {
	background-color: #444;
	color: white;
	border: none;
	text-transform: uppercase;
	padding: 16px 30px;
	font-size: 14px;
	cursor: pointer;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#buyhold button:hover {
	background-color: #888;
}

.buyhighlight {
	background-color: #9EF;
}

#buyhold img {
	display: none;
	position: absolute;
	margin: 4px 0 0 80px;
	height: 16px;
}

#bgimg, #bgimg2 {
	background-color: #FFF;
	height: 100%;
	width: 165px;
	overflow: hidden;
}

#prodimghold, #bgimghold2 {
	overflow: hidden;
	background-repeat: no-repeat;
	/*-webkit-transition: width .5s linear;
	-moz-transition: width .5s linear;
	-o-transition: width .5s linear;
	transition: width .5s linear;*/
}

#prodimghold {
	width: 450px;
	height: 450px;
}

#bgimghold img, #prodimghold img {
	-webkit-transition: opacity 0.5s ease-in-out;
	-moz-transition: opacity 0.5s ease-in-out;
	-o-transition: opacity 0.5s ease-in-out;
	transition: opacity 0.5s ease-in-out;
}

#menu, #menu2 {
	margin: -554px 0 0 20px;
	width: 150px;
	height: 550px;
	position: absolute;
}

#navigation, #navigation2 {
	background-color: #FFF;
	margin: -5px 0 0 0;
	height: 470px;
	width: 150px;
	position: absolute;
}

.gallery {
	/*margin-bottom: 10px;*/
	margin: 0 auto 0;
	font-size: 14px;
	padding: 20px;
	background: #F2F4F7;
	width: 860px;
}

.gallery li {
	display: inline;
	padding: 20px;
}

.gallery li a {
	-webkit-transition: all 0.3s linear;
}

.gallery .activeLink a {
	font-weight: bold;
}

.gallery .li_inset a {
	margin: 0 0 0 10px;
}

#prodscroller {
	height: 100%;
	margin: 0;
}

#prodlist {
	margin-top: 0;
}

#products {

}

#products .scroller {
	height: 38px;
	position: absolute;
	width: 185px;
	background-color: #F9F9F9;
	z-index: 5;
}

#scrollup {
	top: 0;
	background: url('Arrow_Sprite.png') scroll 85px 1px no-repeat;
}

#scrolldown {
	bottom: 0;
	background: url('Arrow_Sprite.png') scroll 85px -69px no-repeat;
}

#products .scrollerhover {

}

#products .scrollupactive {
	background: url('Arrow_Sprite.png') scroll 85px -34px no-repeat #EFEFEF;
	box-shadow: 0 0 6px 2px #d7d7d7 inset;
	-webkit-transition: box-shadow .2s linear;
	-moz-transition: box-shadow .2s linear;
	-ms-transition: box-shadow .2s linear;
	transition: box-shadow .2s linear;
}

#products .scrolldownactive {
	background: url('Arrow_Sprite.png') scroll 85px -104px no-repeat #EFEFEF;
	box-shadow: 0 0 6px 2px #d7d7d7 inset;
	-webkit-transition: box-shadow .2s linear;
	-moz-transition: box-shadow .2s linear;
	-ms-transition: box-shadow .2s linear;
	transition: box-shadow .2s linear;
}

#products ul {
	padding: 0;
	margin-top: 30px;
	overflow: hidden;
	-webkit-transition: margin .3s ease-in-out;
	-moz-transition: margin .3s ease-in-out;
	-o-transition: margin .3s ease-in-out;
	transition: margin .3s ease-in-out;
}

.hiddentags {
	display: none;
}

#prodmain {
	height: 100%;
	margin: 0;
}

#prodaltimgs {
	height: 100px;
	width: 600px;
	float: left;
	position: relative;
	overflow: hidden;
	/*-webkit-transition: width .3s linear;
	-moz-transition: width .3s linear;
	-o-transition: width .3s linear;
	transition: width .3s linear;*/
	list-style-type: none;
	visibility: hidden; /*avoids flash on load - visible onDocReady in JS*/
}

.product {
	display: block;
	/*border: 1px solid transparent;*/
	height: 320px;
	width: 280px;
	margin: 0 30px 30px 0;
	padding: 0;
	float: left;
	text-transform: none;
	text-align: center;
	font-size: 13px;
}

.product .prodaggtext {
	line-height: 1.4;
}

.product:nth-of-type(3), .product:nth-of-type(6), .product:nth-of-type(9), .product:nth-of-type(12), .product:nth-of-type(15), .product:nth-of-type(18),
.product:nth-of-type(21), .product:nth-of-type(24), .product:nth-of-type(27), .product:nth-of-type(30), .product:nth-of-type(33), .product:nth-of-type(36),
.product:nth-of-type(39), .product:nth-of-type(42), .product:nth-of-type(45), .product:nth-of-type(48), .product:nth-of-type(51), .product:nth-of-type(54),
.product:nth-of-type(57), .product:nth-of-type(60), .product:nth-of-type(63), .product:nth-of-type(66), .product:nth-of-type(69), .product:nth-of-type(72),
.product:nth-of-type(75), .product:nth-of-type(78), .product:nth-of-type(81), .product:nth-of-type(84), .product:nth-of-type(87), .product:nth-of-type(90)
{
	margin-right: 0;
}

.prodCtr {
	overflow: hidden;
	text-align: center;
}

.prodCtr2 {
	width: 149px;
	margin-left: -37px;
	overflow: hidden;
	text-align: center;
}

.product img {
	height: 280px;
	min-width: 280px;
	position: relative;
	border: 0px solid transparent;
	margin-bottom: 10px;
}

#prodshow {
	background-color: rgba(0,0,0,0.5);
	width: 200px;
	margin: -40px 0 0 10px;
	position: absolute;
	color: white;
	text-transform: uppercase;
	font-family: arial;
	font-size: 11px;
	height: 30px;
	font-style: italic;
	cursor: pointer;
	display: none;
}

#prodshow p {
	margin: 10px 0;
	text-align: left;
	padding: 0 10px;
	font-family: georgia;
}

#prodinfo {
	width: 395px;
	margin: -450px 0 0 480px;
	height: 450px;
	position: absolute;
	font-size: 14px;
	padding: 0 10px;
	line-height: 1.5;
}

#prodinfo span {
	display: block;
}

#prTitle, #mobprTitle {
	text-transform: uppercase;
	padding: 0 0 5px 0;
	font-size: 22px;
	font-weight: bold;
	line-height: 1.2;
}

#prDescrip {
	margin: 10px 0;
	line-height: 1.2;
}

#prPrice, #mobprTitle {
	margin: 0 0 10px 0;
	font-size: 18px;
}

#prSelect {
	margin: 30px 0 20px;
	padding: 5px;
	font-size: 14px;
}

#prSelect option[disabled] {
	display: none;
}

#postageline {
	font-weight: bold;
	margin: 0 0 10px;
	position: absolute;
}

.hovers {
	margin: -50px 0 0 0;
	display: none;
	background: rgba(100,100,100,.7);
	height: 30px;
	width: 129px;
	position: absolute;
	z-index: 50;
}

.hovers a {
	padding: 0 9px 0 3px;
	color: white;
	margin: 10px 0;
	display: block;
	float: left;
	font-family: arial;
}

.hovers a:hover {
	color: #00F;
}

#sideImgUL {
	text-align: center;
	bottom: 0;
	position: absolute;
}

.sideImg {
	margin: 0;
	padding: 5px 0 0;
	text-align: center;
	width: 75px;
	height: 75px;
	float: left;
	overflow: hidden;
	margin-right: 10px;
}

.sideImg img {
	min-width: 75px;
	height: 75px;
	cursor: pointer;
	/*margin-top: 12px;*/
}

.inactiveSidebar img {
	opacity: 0.3;
}

.inactiveSidebar img:hover {
	/*transform: scale(1.5,1.5);
	-ms-transform: scale(1.5,1.5);
	-webkit-transform: scale(1.5,1.5);
	-o-transform: scale(1.5,1.5);
	-moz-transform: scale(1.5,1.5);
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-o-transition: all .2s linear;*/
	transition: all .2s linear;
	opacity: 1;
}

#altimg1 img {
	opacity: 1;
	min-width: 75px;
	height: 75px;
	margin:0;
}

/*PRODUCT DETAIL PAGE*/

#proddetaildiv {
	height: 500px;
	/*font-family: arial;*/
}

#proddetaildiv h2 {
	font-weight: bold;
	font-size: 20px;
	margin: 10px 0;
	color: #FFF;
}

#proddetaildiv h3 {
	font-size: 15px; 
	margin-bottom: 10px; 
	color: #FFF;
}

#proddetaildiv p {
	font-size: 12px;
	line-height: 1.4;
}

#prodphotos {
	height: 490px;
	position: absolute;
	margin: 20px 0;
}

#prodinfodiv {
	height: 490px;
	width: 220px;
	position: absolute;
	margin: 20px 0 0 510px;
}

#fullShare {
	bottom: -25px;
	position: absolute;
	background-color: rgba(0,0,0,0.5);
	left: 0;
	width: 190px;
	padding: 5px;
}

#fullShare a {
	cursor: pointer;
}

#fullShare a img{
	padding: 0 5px;
	height: 13px;
	-webkit-transition: opacity 0.2s linear;
	-moz-transition: opacity 0.2s linear;
	-ms-transition: opacity 0.2s linear;
	transition: opacity 0.2s linear;
}

#fullShare a img:hover {
	opacity: 0.8;
}

.last {
	margin: 10px auto;
	text-decoration: none;
	color: #AAA;
	position: absolute;
	border-bottom: 1px solid #999;
	padding-bottom: 1px;
	letter-spacing: 0.1em;
}

.last:hover {
	color: #FFF;
}

#hiddenphotos {
	display: none;
}

.enlarge {
	float: right;
	margin: -3px 0;
}

.soldinfo {
	line-height: 1.2;
	display: block;
	margin: 10px 0 0 0;
	color: #F22;
}

.red {
	color: #F22;
}

/*POPUP PICTURE INFO*/

#activephoto {
	height: 365px;
}

#activephoto img {
	max-width: 480px;
	max-height: 364px;
}

#inactivephotos ul {
	text-align: left;
	width: 480px;
}

#inactivephotos img {
	max-width: 109px;
	margin: 10px 4px 0 0;
	height: 100px;
}

.photoli {
	display: inline;
}

#loadphoto {
	display: block;
	position: absolute;
	background: url('loading.gif') no-repeat scroll 50% 50% #000;
	z-index: 9001;
	width: 480px;
	height: 400px;
	margin: -400px 0;
}

/*CART PAGE*/

#cartcontainer {
	display: none;
	width: 900px;
	margin: 30px auto 0;
}

#ppForm {
	display: none;
}

#cartItems {
	margin: 0px 0 30px 0px;
}

#cartlist {
	font-size: 12px;
	width: 900px;
}

#cartlist thead {
	text-transform: uppercase;
	font-family: georgia;
	font-style: italic;
	font-size: 11px;
	height: 24px;
	border-bottom: 1px solid #EBEBEB;
	color: #AAA;
}

.indent {
	margin-left: 15px;
}

#cartlist td {
	vertical-align: middle;
}

.t1, .t5 {
	width: 150px;
}

.t2 {
	width: 300px;
}

.t3 {
	width: 100px;
}

.t4 {
	width: 30px;
}

.noitems {
	font-size: 15px;
	padding: 20px 0;
	font-family: arial;
}

.carttl {
	text-align: right;
	font-size: 13px;
	font-style: normal;
	line-height: 1.2;
	padding: 4px 0;
}

.ctop {
	color: #4DB2BE;
}

.cbottom {
	font-size: 16px;
	font-weight: bold;
}

#convert {
	cursor: pointer;
	padding: 4px 0 0 0;
	display: none;
	color: #4DB2BE;
}

.cartListItem {
	border-bottom: 1px solid #EBEBEB;
}

.promotease {
	height: 30px;
	border-bottom: 1px solid #EBEBEB;
}

.promotease img {
	cursor:pointer;
}

#prTD {
	background-color: #EFEFEF;
	box-shadow: 0 0 5px 5px #d7d7d7 inset;
	padding: 20px 0;
}

.prC {
	padding: 2px 0 2px 20px;
	font-style: normal;
	line-height: 1.5;
}

.prC a, .prC a:hover {
	color: #74CAD4;
	font-family: arial;
	text-transform: lowercase;
	padding: 0 5px;
}

#cdH {
	text-align: right;
	font-style: normal;
	margin: 0 0px 0 0;
	color: #000;
	padding: 0 15px 0 0;
}

#applycodebtn {
	background-color: #EFEFEF;
	font-style: normal;
	font-family: arial;
	margin: 0 10px 0 4px;
	padding: 6px 10px;
	border: 1px #D8D8D8 solid;
	border-radius: 3px;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#F2F2F2));
	background: -webkit-linear-gradient(top, #FFF, #F2F2F2);
	background: -moz-linear-gradient(top, #FFF, #F2F2F2);
	background: -ms-linear-gradient(top, #FFF, #F2F2F2);
}

.promotr, .ttltr, .pptr {
	height: 50px;
}

.promotr {
	display: none;
}

.cartListItem p {
	float: left;
}

.cartListImg {
	height: 100px;
	width: 120px;
	margin: 10px 15px 10px 15px;
}

.cartListItem input {
	width: 30px;
	text-align: center;
	float: left;
	margin: 0 5px;
	padding: 1px 0 5px 0;
	font-family: georgia;
	border: #ccc 1px solid;
}

.bul {
	border: 1px solid #DDF3F6;
	margin: 10px 0;
	padding: 10px;
	background-color: #DDF3F6;
}

.rt {
	text-align: right;
}

#contentholder {
	margin: 40px 0;
}

.increase, .decrease {
	cursor: pointer;
}

.pmimg {
	float: left;
	height: 24px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.pmimg:hover {
/*	-webkit-transform: scale(1.2,1.2);
	-moz-transform: scale(1.2,1.2);
	-ms-transform: scale(1.2,1.2);
	transform: scale(1.2,1.2);*/
}

#ppClogo {
	height: 30px;
	margin: 5px 5px 0 23px;
}

.ppText {
	float: left;
	width: 225px;
}

.co {
	height: 30px;
	display: block;
	margin: 12px 25px 0 0;
	float: right;
}

.icnRem {
	position: absolute;
	height: 44px;
	cursor: pointer;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.icnRem:hover {
	height: 64px;
}

#promocode {
	width: 150px;
	margin: 5px 0 0 20px;
	text-transform: capitalize;
	text-align: center;
	color: #888;
	padding: 4px 0 6px;
	font-family: georgia;
	border: 1px solid #DDD;
}

#promocode:focus {
	text-transform: uppercase;
	color: #000;
}

#paybtn {
	border-radius: 5px;
	color: white;
	background-color: #74CAD4;
	border: none;
	padding: 8px 5px;
	font-size: 14px;
	font-family: arial;
	font-style: normal;
	cursor: pointer;
	text-transform: uppercase;
	text-align: left;
	box-shadow: 0 1px 1px 0 #42919a;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#paybtn:hover {
	background-color: #5AB9C4;
}

.btext {
	color: #74CAD4;
	font-weight: bold;
}

#retShop {
	background-color: #CCC;
	height: 30px;
	text-transform: uppercase;
	padding: 5px;
	width: 100%;
	margin: 10px 0;
	border: none;
	cursor: pointer;
	border: 1px #D8D8D8 solid;
	border-radius: 3px;
}

.retshop_norm {
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#E8E8E8));
	background: -webkit-linear-gradient(top, #F4F4F4, #E8E8E8);
	background: -moz-linear-gradient(top, #F4F4F4, #E8E8E8);
	background: -ms-linear-gradient(top, #F4F4F4, #E8E8E8);
}

#retShop:hover {
	background: #EFEFEF;
}

/*SEARCH BOX*/
#prodsearchdiv {
	z-index: 50;
	position: absolute;
	margin: 40px 0 0 600px;
}

/*FOOTER*/
#footer {
	margin: 585px 0 0;
	position: absolute;
}

#cfooter {

}

#footer ul li, #cfooter ul li {
	display: inline;
}

/*CONTACT FORM*/
#contact, #conditions {
	display: none;
	height: 100%;
	width: 100%;
	position: fixed;
	z-index: 99;
	text-align: center;
}

#contactblnk, #faqblnk {
	height: 100%;
	width: 100%;
	background-color: rgba(30,30,30,.7);
	z-index: -1;
	position: absolute;
}

#contacttbl, #faqtbl {
	z-index: 100;
	width: 345px;
	height: 400px;
	margin: 50px auto 0;
	background-color: white;
	text-align: left;
	border: 10px solid rgba(100,100,100,0.8);
}

#contacttbl table {
	margin: 20px;
	position: absolute;
}

#contacttbl td {
	width: 100px;
}

#contacttbl input {
	vertical-align: bottom;
	margin: 5px 0 0;
	width: 300px;
	border: 1px solid #EEE;
	background-color: #EEE;
}

#contacttbl textarea {
	width: 300px;
	height: 100px;
	border: 1px solid #EEE;
	background-color: #EEE;
}

#contacttbl button {
	box-shadow: none;
	color: white;
	background-color: #74CAD4;
	font-style: italic;
	border: none;
	padding: 8px 12px 8px 8px;
	cursor: pointer;
	border-radius: 3px;
}

#contacttbl button:hover {
	background-color: #8DE;
}

#mbtncancel {
	display: none;
}

#contacttbl img {
	position: absolute;
	margin: -25px 0 0 323px;
	height: 45px;
	width: 45px;
	cursor: pointer;
}

/*#contacttbl img, #faqtbl img {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#contacttbl img:hover, #faqtbl img:hover {
	-webkit-transform: scale(1.2, 1.2);
	-moz-transform: scale(1.2, 1.2);
	-ms-transform: scale(1.2, 1.2);
	transform: scale(1.2, 1.2);
}*/

.lbl {
	width: 150px;
	vertical-align: middle;
	padding: 10px 0 0 0;
	height: 15px;
	font-size: 12px;
	color: #888;
}

.ctr {
	text-align: center;
}

#errmsg {
	height: 30px;
	vertical-align: middle;
	color: #F00;
}

/*CONDITIONS*/
#conditions {
	color: #444;
}

#conditions a {
	color: #444;
}

#conditions a:hover {
	color: #888;
}

#conditions h1 {
	font-size: 16px;
	font-weight: bold;
	font-family: arial;
	color: #444;
	line-height: 1;
	margin: 25px 0 10px 0;
}

#conditions p, #conditions a {
	font-family: tahoma, arial;
	font-size: 15px;
	line-height: 1.3;
	text-transform: none;
}

#faqtbl {
	width: 800px;
	overflow-y: scroll;
	padding: 30px;
}

#faqtbl img {
	position: absolute;
	margin: -58px 0 0 810px;
	height: 45px;
	width: 45px;
	cursor: pointer;
}

#ipad_conditionBack { /* this is hidden for all but ipads - displayed in ipadFix.css */
	display: none;
}

/* NOW REMOVING ANY MOBILE ONLY DIVS */
#mshophead, #mmenu, #mbuydiv {
	display: none;
}

#welcome {
	right: 30px;
	bottom: 30px;
	background-color: #FFF;
	border: 10px solid rgba(100,100,100,0.3);
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	-ms-background-clip: padding-box;
	background-clip: padding-box;
	padding: 30px;
	color: #444;
	font-family: georgia;
	line-height: 1.5;
	font-size: 12px;
	width: 400px;
	position: absolute;
	display: none;
	z-index: 9005;
}

#welcome h2 {
	font-size: 18px;
	margin: 0 0 10px 0;
	display: block;
	font-style: italic;
}

#welcClose {
	cursor: pointer;
	height: 40px;
	margin: 0;
	top: -20px;
	right: -20px;
	position: absolute;
}

#welcKat {
	height: 135px;
	margin: 10px 20px 10px 0;
	float: left;
}

/*THANKS PAGE*/
#thanksHolder {
	width: 320px;
	margin: 0 auto;
	line-height: 1.2;
	background: url('https://www.katwhite.com.au/cms_lib/57_full.jpg') no-repeat scroll 0 0;
	padding: 0 0 15px;
}

#thanksHead {
	height: 95px;
	margin-bottom: 30px;
}

#thanksHead img {
	display: inline;
}

#tbgr, #tbgl {
	width: 85px;
	background-color: #FFF;
	height: 95px;
	display: inline;
}

#tbgr {
	float: right;
	margin-top: -99px;
}

#tbgl {
	float: left;
}

#thanksHolder a {
	text-transform: none;
	text-decoration: underline;
	font-size: 12px;
	color: #EEE;
}

#thanksText {
	border: 1px solid #000;
	border-radius: 10px;
	padding: 15px;
	color: #FFF;
	background-color: rgba(0,0,0,0.7);
	margin: 15px;
}

/*ERROR NOSCRIPT PAGE*/

#errornavigation {
	font-style:italic;
	background-color:#fff;
	margin: -3px 0 0 0;
	height:472px;
	width:150px;
	z-index: 9000;	
}

#errorcontent {
	width:100%;
	height:550px;
	z-index: -1;
}

#menu2 {
	position:absolute;
	margin:-550px 0 0 20px;
	width:150px;
	height:550px;
}

.noscriptmsg {
	display: block;
	vertical-align: top;
	margin:-500px 0 0 750px;
	width:335px;
	font-size:14px;
	line-height:1.2em;
}

#errornavigation p {
	font-family:georgia;
	font-size: 8pt;
	color:#bbb;
	text-transform: uppercase;
	padding: 55px 0 0 20px;
}

#oldIEWarn {
	display: none;
	background: #888;
	color: #FFF;
	text-align: center;
	padding: 10px 15px;
	margin: 0 280px;
	font-family: arial;
	font-size: 11px;
	border: none;
	top: 0;
	position: absolute;
}

#aggregatecontainer {
	position: relative;
	z-index: 10;
	margin-top: 70px;
}

.mobileOnly {
	display: none;
}

#submenu {
	z-index: 20;
}

#tclink {
	display: block;
	margin-top: 45px;
	float: left;
	width: 100px;
	cursor: pointer;
}